> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /capterra/products/reviews

> Get Capterra (capterra.com) product reviews by seo_id, seo_id/alias, or full product URL

**Price:** 10 credits per 25 results

**⚠️ Common errors:** 412: Product not found



## OpenAPI

````yaml /openapi/reviews-software-employer.json post /api/capterra/products/reviews
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/capterra/products/reviews:
    post:
      tags:
        - /capterra
      summary: /capterra/products/reviews
      description: >-
        Get Capterra (capterra.com) product reviews by seo_id, seo_id/alias, or
        full product URL


        **Price:** 10 credits per 25 results


        **⚠️ Common errors:** 412: Product not found
      operationId: __api_capterra_products_reviews_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CapterraProductReviewsPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CapterraReview'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    CapterraProductReviewsPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        product:
          type: string
          minLength: 1
          pattern: >-
            ^(?:https?://[^\s]+|//[^\s]+|(?:www\.|capterra\.com)[^\s]*|\d+(?:/[^\s/?#]+)?)$
        count:
          type: integer
          maximum: 10000
          minimum: 1
      type: object
      required:
        - product
        - count
    CapterraReview:
      properties:
        '@type':
          type: string
          default: CapterraReview
        id:
          type: string
        global_id:
          anyOf:
            - type: string
            - type: 'null'
        text:
          anyOf:
            - type: string
            - type: 'null'
        pros:
          anyOf:
            - type: string
            - type: 'null'
        cons:
          anyOf:
            - type: string
            - type: 'null'
        advice:
          anyOf:
            - type: string
            - type: 'null'
        rating:
          anyOf:
            - type: number
            - type: 'null'
        ratings:
          anyOf:
            - $ref: '#/components/schemas/CapterraReviewRatings'
            - type: 'null'
        recommendation_rating:
          anyOf:
            - type: number
            - type: 'null'
        written_date:
          anyOf:
            - type: string
            - type: 'null'
        incentive:
          anyOf:
            - type: string
            - type: 'null'
        is_anonymous:
          anyOf:
            - type: boolean
            - type: 'null'
        source_site:
          anyOf:
            - type: string
            - type: 'null'
        source_code:
          anyOf:
            - type: string
            - type: 'null'
        source_tooltip:
          anyOf:
            - type: string
            - type: 'null'
        chosen_reason:
          anyOf:
            - type: string
            - type: 'null'
        switching_reason:
          anyOf:
            - type: string
            - type: 'null'
        switched_from:
          items:
            $ref: '#/components/schemas/CapterraReviewProduct'
          type: array
          default: []
        alternatives:
          items:
            $ref: '#/components/schemas/CapterraReviewProduct'
          type: array
          default: []
        vendor_response:
          anyOf:
            - type: string
            - type: 'null'
        author:
          anyOf:
            - $ref: '#/components/schemas/CapterraReviewAuthor'
            - type: 'null'
      type: object
      required:
        - id
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    CapterraReviewRatings:
      properties:
        '@type':
          type: string
          default: CapterraReviewRatings
        ease_of_use:
          anyOf:
            - type: number
            - type: 'null'
        customer_support:
          anyOf:
            - type: number
            - type: 'null'
        functionality:
          anyOf:
            - type: number
            - type: 'null'
        value_for_money:
          anyOf:
            - type: number
            - type: 'null'
      type: object
    CapterraReviewProduct:
      properties:
        '@type':
          type: string
          default: CapterraReviewProduct
        seo_id:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
        name:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - seo_id
    CapterraReviewAuthor:
      properties:
        '@type':
          type: string
          default: CapterraReviewAuthor
        name:
          anyOf:
            - type: string
            - type: 'null'
        job_title:
          anyOf:
            - type: string
            - type: 'null'
        company_size:
          anyOf:
            - type: string
            - type: 'null'
        industry:
          anyOf:
            - type: string
            - type: 'null'
        used_for:
          anyOf:
            - type: string
            - type: 'null'
        image:
          anyOf:
            - type: string
            - type: 'null'
        is_linkedin_verified:
          anyOf:
            - type: boolean
            - type: 'null'
        is_validated:
          anyOf:
            - type: boolean
            - type: 'null'
        validations:
          items:
            type: string
          type: array
          default: []
        is_anonymous:
          anyOf:
            - type: boolean
            - type: 'null'
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````